/********** PRODUCTS HEADER **********/

#page-header
{
	border-bottom:	1px solid #c8caca;
	margin:		0px 15px 15px 15px;
	padding:	35px 5px 10px 30px;
}

#page-header .right
{
	padding:	10px 0px 0px 30px;
	width:		213px;
}

#page-header fieldset legend
{
	display:	none;
}

#products-keyword-search
{
	
}

#products-keyword-search div.keywords
{
	background:	transparent url(/images/search/keyword-bg.jpg) repeat-x 50% 50%;
	border:		1px solid #cbcbcb;
	border-radius:	4px;
	height:		21px;
	width:		211px;
}

#products-keyword-search input[type=text]
{
	background:	transparent;
	border:		0px;
	color:		#ffffff;
	height:		21px;
	padding:	0px 4px;
	width:		180px;
	line-height:20px;
}

#products-keyword-search input[type=submit]
{
	background:	transparent url(/images/search/search-btn.jpg) no-repeat 50% 50%;
	border:		0px;
	cursor:		pointer;
	display:	block;
	float:		right;
	height:		21px;
	width:		21px;
}

#advanced-search-link
{
	background:	transparent url(/images/search/adv-search-arrow.png) no-repeat 0% 50%;
	color:		#3c3e3d;
	display:	block;
	float:		right;
	padding:	1px 3px 1px 12px;
	text-decoration:	none;
}

#page-content
{
	left:		0px;
	position:	relative;
	top:		0px;
	width:		940px;
}

#product-listing-overlay
{
	background:	#ffffff;
	height:		620px;
	left:		-10px;
	position:	absolute;
	top:		110px;
	width:		960px;
	z-index:	200;
}

#product-listing-loading
{
	background:	transparent url(/images/core/loading_24x24.gif) no-repeat 0% 50%;
	font-family:	'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-size:	18px;
	left:		410px;
	padding:	13px 30px 7px 30px;
	position:	absolute;
	top:		300px;
	z-index:	300;
}

#sommelier
{
	margin:		10px auto 0px auto;
	width:		540px;
}

/********** SCROLL AREA **********/

#product-list-holder
{
	min-height:	500px;
	left:		-10px;
	/*overflow:	hidden;*/
	overflow-x:	hidden;
	position:	relative;
	width:		960px;
}

#product-list-holder div#no-results
{
	font-family:	'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-size:	16px;
	margin:		100px auto 0px auto;
	text-align:	center;
	width:		300px;
}

#product-list
{
	height:		460px;
	left:		0px;
	/*position:	absolute;*/
	top:		0px;
	width:		20000px;
}

#product-list li.product
{
	background:	transparent url(/images/core/loading_24x24.gif) no-repeat 50% 40%;
	border:		0px;
	float:		left;
	margin:		0px;
	min-height:	400px;
	padding:	0px 14px;
	width:		212px;
}

#product-list li.product .info
{
	display:	none;
}

#product-list li.product a
{
	display:	block;
	margin:		0px auto;
	width:		80px;
}

#product-list li.product a img
{
	height:		300px;
}

#product-list li.product h2
{
	margin:		0px;
	padding:	0px 0px 10px 0px;
}

#product-list li.product h2 a
{
	color:		#9d3e33;
	font-size:	18px;
	margin:		0px;
	padding-top:	2px;
	text-decoration:	none;
	width:		auto;
}

#product-list li.product span.rating
{
	color:		#330604;
}

#product-list li.product span.attrs
{
	display:	block;
	line-height:	18px;
}

.has-hover
{
	position:	relative !important;
}

.has-hover .hover
{
	background:	#f3f0f0 !important;
	color:		#000000 !important;
	border:		1px solid #330604 !important;
	border-radius:	2px !important;
	display:	none !important;
	left:		30px !important;
	white-space:	nowrap !important;
	padding:	2px !important;
	position:	absolute !important;
	top:		-3px !important;
}

.has-hover:hover .hover
{
	display:	block !important;
}

.scroller .jspHorizontalBar
{
	bottom:		10px;
}

/********** LETTERS **********/

#letters
{
	margin:		0px 54px 50px 54px;
}

#letters li
{
	display:	block;
	float:		left;
	text-align:	center;
}

#letters li a
{
	color:		#b03c30;
	display:	block;
	margin:		0px 7px;
	padding:	4px 0px 3px 0px;
	text-align:	center;
	width:		18px;
}

#letters li.selected
{
	background:	transparent url(/images/core/products/letter-bg.png) no-repeat 50% 50%;
}

#letters li.selected a
{
	color:		#ffffff;
}

#letters li.disabled a
{
	cursor:		default;
	color:		#f69f96;
}

/********** PRODUCT DETAIL **********/

#page-header .back
{
	width:		auto;
}

#page-header .back a
{
	background:	transparent url(/images/core/products/back-to.png) no-repeat 0% 50%;
	color:		#773c36;
	display:	block;
	font-size:	14px;
	margin:		15px 0px 0px 0px;
	padding:	10px 3px 3px 25px;
	text-decoration:	none;
}

#product-details
{
	position:	relative;
}

#product-details #main-image
{
	float:		left;
	padding:	15px;
}

#product-details .listing,
#product-details .description,
#product-details #tabs,
#product-details #ymal
{
	margin:		0px 0px 0px 230px;
}

#product-details .listing
{
	border-bottom:	1px solid #c8caca;
	overflow:	auto;
	padding-bottom:	15px;
}

#product-details .listing h2
{
	color:		#9d3e33;
	font-size:	22px;
	padding:	40px 0px 0px 0px;
}

#product-details .listing .rating
{
	color:		#330604;
}

#product-details .listing .attrs
{
	line-height:	18px;
}

#product-details .description
{
	padding-top:	20px;
}

#product-details #tabs
{
	min-height:	200px;
	padding-top:	50px;
	position:	relative;
}

#tabs ul
{
	height:		25px;
	position:	relative;
	z-index:	5;
}

#tabs ul li
{
	cursor:		pointer;
	float:		left;
}

#tabs ul li.active
{
	background:	transparent url(/images/core/products/tabs/middle.jpg) repeat-x 50% 0%;
	border-bottom:	0px;
}

#tabs ul li a
{
	color:		#202020;
	display:	block;
	font-weight:	bold;
	padding:	7px 8px 12px 8px;
	position:	relative;
	text-decoration:	none;
}

#tabs ul li:hover a,
#tabs ul li.active a
{
	color:		#8f3c33;
}

#tabs ul li.active a
{
	border-bottom:	0px;
}

#tabs ul li.active a .left,
#tabs ul li.active a .right
{
	background:	transparent url(/images/core/products/tabs/left.jpg) no-repeat 0% 0%;
	height:		27px;
	left:		0px;
	position:	absolute;
	top:		0px;
	width:		5px;
}

#tabs ul li.active a .left.first
{
	background-image:	url(/images/core/products/tabs/left-first.jpg);
}

#tabs ul li.active a .right.last
{
	background-image:	url(/images/core/products/tabs/right-last.jpg);
}

#tabs ul li.active a .right
{
	background:	transparent url(/images/core/products/tabs/right.jpg) no-repeat 100% 0%;
	left:		auto;
	right:		0px;
}

#tabs div.content
{
	background:	#e9eaea;
	border:		1px solid #dbdddd;
	min-height:	200px;
	position:	relative;
	width:		480px;
}

#tabs div.content div.tab
{
	border:		1px solid #f2f3f3;
	display:	none;
	min-height:	138px;
	padding:	30px 20px;
	width:		438px;
}

#tabs div.content div.tab.active
{
	display:	block;
}

#tech-specs table
{
	width:		100%;
}

#tech-specs table td
{
	padding:	5px 0px;
	width:		50%;
}

/********** YMAL *********/

#ymal
{
	padding-top:	25px;
}

#ymal h3
{
	border-bottom:	1px solid #c8caca;
	font-size:	18px;
	padding-bottom:	8px;
}

#ymal .scroller
{
	position:	relative;
}

#ymal .scroller .arrow
{
	background:	transparent url(/images/core/products/arrow-prev.png) no-repeat 50% 50%;
	cursor:		pointer;
	height:		30px;
	left:		0px;
	position:	absolute;
	top:		60px;
	width:		30px;
}

#ymal .scroller .arrow.disabled
{
	background-image:	url(/images/core/products/arrow-prev-disabled.png);
}

#ymal .scroller .next
{
	background-image:	url(/images/core/products/arrow-next.png);
	left:		auto;
	right:		0px;
}

#ymal .scroller .next.disabled
{
	background-image:	url(/images/core/products/arrow-next-disabled.png);
}

#ymal .product-holder
{
	height:		200px;
	overflow:	hidden;
	margin:		0px 10px;
	position:	relative;
}

#ymal .product-holder ul
{
	left:		0px;
	position:	absolute;
	top:		0px;
}

#ymal .product-holder ul li
{
	display:	block;
	float:		left;
	width:		140px;
}

#ymal .product-holder li a
{
	display:	block;
	margin:		0px auto;
	width:		40px;
}

#ymal .product-holder li h4
{
	font-size:	12px;
	text-align:	center;
}

#ymal .product-holder li h4 a
{
	display:	inline;
	margin:		auto;
	width:		auto;
}

.wishlist, .where-buy, .video{
	display: 	inline-block;
	float:		left;
	line-height: 19px;
	margin-right: 20px;
	padding-left: 20px;
}

.wishlist {
	background: url(/images/core/products/icons/star.gif) no-repeat 0% 50%;
	margin-bottom: 5px;
}
#product-list li.product .wishlist a,
.wishlist a{
	display:	block;
	width: 		auto;
	margin: 	0;
}
.where-buy{
	background: url(/images/core/products/icons/pin.gif) no-repeat 0% 50%;
	margin-bottom: 5px;
}

.video{
	background: url(/images/core/products/icons/play.gif) no-repeat 0% 50%;
}